#TSF_activate {
    background-color:#f1ce70;
    width:300px;
    float:right;
    margin:0 0 20px 0;
}

.TSF_Header {
    background-image:url(../img/TSF_darkyellow.png);
    padding:8px 0;
}

.TSF_Title {
    color:#FFFFFF;
    font-family:"Arial Black",Arial,Helvetica,sans-serif;
    font-size:28px;
    text-transform:uppercase;
    line-height:28px;
    text-align:center;
    margin: 0 auto;
}

.TSF_SubTitle {
    padding-top:5px;
    color:#8B3821;
    font-family:Arial,Helvetica,sans-serif;
    font-size:15px;
    font-weight:bold;
    text-transform:none;
}

.TSF_Body {
    padding:10px 10px 0 10px;
}

.TSF_Body_Top {
    background-image:url(../img/TSF_lightyellow.png);
    margin-bottom:10px;
    padding:5px 10px 10px 10px;
}

.TSF_org_title, .TSF_moreorgs {
    color:#8B3821;
    padding: 0 0 5px 0;
    display:block;
    text-decoration:underline;
    text-transform:uppercase;
    font-family:'Arial Black',Arial,Helvetica,sans-serif;
    font-size:12px;
}

.TSF_moreorgs {
    font-size:10px;
    padding: 10px 0 0 0;
}

.TSF_Body_Top p, .TSF_slug {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    line-height:110%;
    color:#363636;
    padding-bottom:10px;
}

.TSF_Body_Top p a, .TSF_slug a {
    color:#8B3821;
    text-decoration:underline;
}

.TSF_slug {
    margin:10px 10px 0 10px;
    padding:0px;
}

.TSF_learnmore {
    color:#8B3821;
    font-family:"Arial Black",Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:bold;
    text-decoration:underline;
    text-transform:uppercase;
}

.TSF_learnmore:hover {
    text-decoration:none;
}

.TSF_criteria_list {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    line-height:110%;
    color:#363636;
}

.TSF_criteria_list a {
    color:#8B3821;
    text-decoration:underline;
}

.TSF_learnmore:hover, .TSF_moreorgs:hover, .TSF_org_title:hover, .TSF_criteria_list a:hover, .TSF_Body_Top p a:hover, .TSF_slug a:hover {
    color:#8B3821;
    text-decoration:none;
}

.TSF_Body_Bottom a {
    display:block;
    height:41px;
    background-image: url(../img/tsf_red_button_280.png);
    background-repeat:no-repeat;
    font-size:10px;
    text-transform:uppercase;
    font-weight:bold;
    font-family:'Arial Black',Arial,Helvetica,sans-serif;
    color:#fff;
    text-align: right;
    line-height:11px;
    padding:10px 23px 0 0;
}

.TSF_Body_Bottom a:hover {
    text-decoration:none;
    color:#fff;
    background-image: url(../img/tsf_red_button_hover_280.png);
}

.TSF_WTF {
    margin:0 0 10px 10px;
}

.TSF_WTF a {
    color:#8B3821;
    font-size:11px;
    font-family:Arial,Helvetica,sans-serif;
    font-weight:bold;
    text-decoration:none;
}

.TSF_WTF a:hover {
    text-decoration:underline;
}







#TSF_activate_bottom {
    background-color:#f1ce70;
    width:617px;
    float:right;
    margin:0 0 20px 0;
}

#TSF_activate_bottom .TSF_Title {
    text-align:left;
    margin-left:15px;
}

#TSF_activate_bottom .TSF_Body {
    padding:0 15px;
}

#TSF_activate_bottom .TSF_Body_Top {
    padding:10px 15px;
}

#TSF_activate_bottom .TSF_Body_Top p {
    padding-bottom:15px;
}

#TSF_activate_bottom .TSF_slug {
    padding-bottom:10px;
    margin:10px 15px 0 15px;
}

#TSF_activate_bottom .TSF_Body_Bottom {
    width:300px;
}

#TSF_activate_bottom .TSF_Body_Bottom a {
    background-position:top right;
    background-image: url(../img/tsf_red_button.png);
    padding:10px 28px 0 0;
    font-size:10px;
}

#TSF_activate_bottom .TSF_Body_Bottom a:hover {
    background-image: url(../img/tsf_red_button_hover.png);
}

